CVE-2023-3782

CVSS 3.1 Score 5.9 of 10 (medium)

Details

Published Jul 19, 2023
Updated: Aug 2, 2023
CWE ID 400

Summary

CVE-2023-3782 is a vulnerability that affects multiple products, including sNNnld, sNNnlf, sNNnle, and more. The vulnerability allows for a Denial of Service (DoS) attack on the OkHttp client when using a BrotliInterceptor and accessing a malicious web server or when an attacker can inject a Brotli zip-bomb into an HTTP response through a Man-in-the-Middle (MitM) attack. The vulnerability has a base severity of MEDIUM and an exploitability score of 2.2. It poses a potential danger to organizations as it can lead to resource exhaustion and impact availability. To remediate this vulnerability, organizations should update their affected products with the latest security patches.

Share

Explore Beyond the CVE Basics with Recorded Future's Vulnerability Intelligence

Note: This is just a basic overview providing quick insights into CVE-2023-3782 information. Gain full access to comprehensive CVE data, risk scores, prioritization, and mitigation data through Recorded Future's Vulnerability Intelligence:
  • Prioritize with Risk-Based Scoring
  • Explore the Extensive Vulnerability Database
  • Receive Early Alerts on Emerging CVEs
  • Focus on Critical Exploitable Vulnerabilities
  • Streamline Remediation with Integration Options